<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact the Developer</title>
	 <link rel="stylesheet" href="./assets/css/style.css">
	 <link rel="icon" href="./assets/images/icon.png">
</head>
<body>
	
	<div class="conatiner">
		<nav>
			<ul>
				<li><a href="./index.html">Home</a></li>
				<li><a href="#">Contact</a></li>
			</ul>
		</nav>
			<main>
				<h1>Contact the Developer</h1>


				<section id="section-contact">

					<form action="">
						<fieldset>
							<legend><h3>Information</h3></legend>

							<label for="firstname">First name:</label>
						<input id="firstname" type="text" placeholder="First Name" >

						<label for="lastname">Last name:</label>
						<input id="lastname" type="text" placeholder="Last Name" >

						<label for="email">Email:</label>
						<input id="email" type="email" placeholder="Email" >

						<div>
							<br><br>
							<label for="service"><b>Type of Service</b></label>

							<select>
								<option>Front End Programming</option>
								<option>Back End Programming</option>
								<option>Full Stack Programming</option>
							</select>

							<button id="button">Submit</button>
						</div>

						

						</fieldset>

					</form>
					
				</section>
			</main>
				

	</div>
</body>
</html>